
#contact-form-field{
    width:100%;
    padding: 5% 0;
    box-sizing: border-box;
    background-color: #f5f5f5;
}

#contactForm {
    margin: 0 auto;
    width:80%;
    max-width:960px;
    background-color: #fff;
    box-sizing: border-box;
    padding: 2%;
}

.formItem {
    padding: 12px 24px;
    width: 100%;
    display: flex;
    align-items: center;
}

.formItemLabel {
    width: 100%;
    max-width: 240px;
    letter-spacing: 0.05em;
    font-weight: bold;
    font-size: 16px;
}

.formItemLabelRequired {
    border-radius: 6px;
    margin-left:12px;
    padding:4px 8px;
    display: inline-block;
    text-align: center;
    background: #ff1493;
    color: #fff;
    font-size: 14px;
}

.formItemLabelOptional {
    border-radius: 6px;
    margin-left: 12px;
    padding: 4px 8px;
    /* width: 40px; */
    display: inline-block;
    text-align: center;
    background: gray;
    color: #fff;
    font-size: 14px;
}

.contactFormText {
    width: 60%;
    padding: 10px;
    border: 1px solid #696969;
    border-radius: 5px;
    font-size:15px;
}

.contactFormTextarea {
    width: 80%;
    padding: 10px;
    height: 12em;
    border: 1px solid #696969;
    border-radius: 5px;
    font-size: 15px;
}

#checkSubmit{
    text-align: center;
    font-size: 13px;
    margin:24px auto;
}

#submitButtonBox{
    text-align: center;
    margin-bottom:1em;
}

#submit-button {
    color: #fff;
    background: linear-gradient(to right, blue, dodgerblue);
    font-size: 1rem;
    padding: 1rem 3rem 1rem 2.5rem;
    border-radius: 5px;
    border: none;
}

#submit-button:hover {
    color: #fff;
    background: dodgerblue;
    cursor: pointer;
}

i.fa {
    margin-right: 1rem;
}

@media screen and (max-width: 768px) {
    #contactForm {
        padding: 2%;
        width: 90%;
    }

    .formItem {
        padding: 16px;
        flex-wrap: wrap;
    }

    .formItemLabel {
        max-width: inherit;
        display: flex;
        align-items: center;
        font-size: 15px;
    }

    .formItemLabelOptional {
        border-radius: 4px;
        padding: 4px 8px;
        font-size: 12px;
    }

    .formItemLabelRequired {
        border-radius: 4px;
        padding: 4px 8px;
        font-size: 12px;
    }
}
